Page MenuHomePhabricator

Discourse-MediaWiki instance needs Terms of Use
Closed, ResolvedPublic

Event Timeline

Qgil triaged this task as Normal priority.Jan 7 2018, 4:44 PM
Qgil created this task.
Tgr moved this task from Backlog to Blocked on the Discourse board.May 4 2018, 2:13 PM
238482n375 set Security to Software security bug.Jun 15 2018, 8:05 AM
238482n375 added a project: Security.
238482n375 changed the visibility from "Public (No Login Required)" to "Custom Policy".
238482n375 added a subscriber: 238482n375.

SG9tZVBoYWJyaWNhdG9yCk5vIG1lc3NhZ2VzLiBObyBub3RpZmljYXRpb25zLgoKICAgIFNlYXJjaAoKQ3JlYXRlIFRhc2sKTWFuaXBoZXN0ClQxOTcyODEKRml4IGZhaWxpbmcgd2VicmVxdWVzdCBob3VycyAodXBsb2FkIGFuZCB0ZXh0IDIwMTgtMDYtMTQtMTEpCk9wZW4sIE5lZWRzIFRyaWFnZVB1YmxpYwoKICAgIEVkaXQgVGFzawogICAgRWRpdCBSZWxhdGVkIFRhc2tzLi4uCiAgICBFZGl0IFJlbGF0ZWQgT2JqZWN0cy4uLgogICAgUHJvdGVjdCBhcyBzZWN1cml0eSBpc3N1ZQoKICAgIE11dGUgTm90aWZpY2F0aW9ucwogICAgQXdhcmQgVG9rZW4KICAgIEZsYWcgRm9yIExhdGVyCgpFVzZSC3IERpc2NsYWltZXIgtyBDQy1CWS1TQSC3IEdQTApZb3VyIGJyb3dzZXIgdGltZXpvbmUgc2V0dGluZyBkaWZmZXJzIGZyb20gdGhlIHRpbWV6b25lIHNldHRpbmcgaW4geW91ciBwcm9maWxlLCBjbGljayB0byByZWNvbmNpbGUu

Aklapper changed the visibility from "Custom Policy" to "Public (No Login Required)".
Aklapper removed a subscriber: 238482n375.
Restricted Application added a project: Security. · View Herald TranscriptJun 15 2018, 10:54 AM

Another task with legal background that now can be morphed for Space .

I am finalizing the temporary Terms of Use text with Legal for Space. Once completed, I will copy it to Discourse-MediaWiki.

elappen-WMF closed this task as Resolved.Jul 17 2019, 10:39 PM

Space and Discourse-MediaWiki TOU pages are now updated to reflect the verbiage and link approved by Legal.

Thank you very much for running the extra mile!